#infoBanner {
  min-width: 26.0rem;
  max-width: 192.0rem;
  margin: auto;
  height: 34rem;
  margin-bottom: 8rem;
  font-family: 'Open Sans', Arial, sans-serif, Helvetica;
 /* background-image: url('../images/banner_template-a_desktop.png');*/
  background-position: center top;
  background-repeat: no-repeat;
  position: relative;
}
p{
	font-size: 1.3rem;
}
.info-banner-a {
  height: 34.0rem !important;
  margin-bottom: 0rem !important;
}

.info-banner-a-link .info-banner-a-item-list {
  margin: 0;
  position: relative;
  z-index: 1;
}

.info-banner-a-link .shopby {
  display: none;
  padding: 1.5rem;
  text-align: left;
}

.info-banner-a-link .shopby i,
.info-banner-a-link {
  -webkit-transition: .4s;
  transition: .4s;
}

.info-banner-a-link {
  background-color: #F5F5F5;
  height: 5rem;
  width: 100%;
  margin-top: 0;
  position: relative;
  text-align: center;
}

.info-banner-a-link.activeShop {
  height: 24.4rem;
}

.info-banner-a-link.activeShop .shopby i {
  -ms-transform: rotate(20deg);
  /* IE 9 */
  -webkit-transform: rotate(20deg);
  /* Safari 3-8 */
  transform: rotate(180deg);
}

#infoBanner .info-sub-text {
  line-height: 2.2rem;
  margin: 0;
}

.info-right-arrow {
  margin: 0 0.6rem;
  font-size: 1.8rem;
}
.mobile-img {
  display: none;
}

.infoBanner-inner {
  max-width: 96rem;
  margin: auto;
  position: relative;
}

.infoBanner-content {
  margin-top: 6rem;
  position: absolute;
  margin-left: 1.0rem;
  width: 100%;
}

.infoBanner-details {
  margin-top: 4.0rem;
}

.infoBanner-details a,
.infoBanner-details li {
  font-size: 1.4rem;
}

.info-sub-head {
  margin: 0rem 0 1.5rem 0;
}

.info-banner-a-item-list {
  margin-top: 4.0rem;
}

.info-banner-a-item-list li {
  padding: 1.0rem;
 /* padding-left: 3.5rem;*/
  list-style: none;
  position: relative;
  margin: 0;
}

.info-banner-a-item-list li i.fa-check-circle {
  color: #8cc63f;
  font-size: 2.5rem;
  position: absolute;
  left: 0;
  top: 0.5rem;
}

.info-btn-container {
  position: absolute;
  bottom: 6rem;
  margin-left: 0rem;
}

.info-banner-a-item-list li {
  list-style: none;
  display: inline-block;
  padding: 1.2rem 0;
  border-bottom: 0.5rem solid #D8D8D8;
  margin: -0.2rem;
  line-height: 2.2rem;
  font-size: 1.6rem;
  color: #484848;
  cursor: pointer;
}
.info-banner-a-item-list-active{
	border-bottom: 0.5rem solid #8cc63f !important;
}

.info-banner-a-item-list li:hover {
  border-bottom-color: #8cc63f;
}

.info-banner-a-item-list li a {
  font-size: 1.6rem;
  color: #484848;
  padding:1.1rem 3.0rem;
}

.info-item-list {
  margin-top: 4.0rem;
}

.info-item-list li {
  padding: 1.0rem;
  /*padding-left: 3.5rem;*/
  list-style: none;
  position: relative;
  margin: 0;
  text-align: left;
  font-size: 1.8rem;
}

.info-item-list li i.fa-check-circle {
  color: #8cc63f;
  font-size: 2.5rem;
  position: absolute;
  left: 0;
  top: 0.5rem;
}

.info-btn-container button {
  margin: 1rem;
  font-size: 1.6rem;
  line-height: 2.2rem;
  width: auto !important;
}

.info-item-list .info-item-link {
  margin-top: 4rem;
  display: inline-block;
}

.promotional-line {
  font-size: 1.4rem;
  font-weight: bold;
  font-style: italic;
}

.info-banner-generic-b h1,
.info-banner-generic-d h1 {
  margin: 1rem 0 2rem 0;
}

.productTitleGrid .p-names.sub-heading {
    padding: 0 0 2rem;
    height: auto;
    font-weight: normal;
}

.generic-banner-image-container {
  width: 65%;
  height: 61rem;
  background-image: url('../demo/images/asset.svg') !important;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0.5;
  position: absolute;
  top: 0;
  right: -6rem;
}

.special-heading-a {
  margin-top: 8rem;
}

.productTitleGrid .the-fieldset {
  border: 0;
}

.content-fixed .col-sm-3 a {
  -o-transition: .2s;
  -ms-transition: .2s;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s;
  display: block;
}
.productTitleGrid .col-sm-3 {
  padding-left: 1.0rem;
  padding-right: 1.0rem;
}

.productTitleGrid .p-names {
  height: 6rem;
  margin-top: -6.0rem;
}

.productTitleGrid .p-names-price {
  position: relative;
  margin-top: -3.0rem;
  display: block;
  text-align: center;
  color: #484848;
  font-size: 1.4rem;
}

.gp-info-load-more-btn {
  display: inline-block;
  margin-top: 3rem;
  padding: 1rem 2.5rem;
  background: #fff;
  border: 0.1rem solid #585858 !important;
  color: #555;
  box-shadow: none;
  display: none;
}

.gp-info-load-more-btn:hover {
  color: #fff;
  background: #585858 !important;
}

.gp-info-code-view {
  margin-top: 8rem;
}

.special-heading-f {
  margin-top: 5rem;
}

.gp-info-seo-copy-spacing {
  margin-top: 4rem;
}

.gp-info-seo-copy-spacing p {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.gp-info-seo-copy-spacing .head3{
	margin-top: 3rem;
}
.mb-2rem {
  margin-bottom: 2rem;
}

.gp-info-row-z-pattern-row2 {
  margin-top: 3rem;
}
.gp-info-row-z-pattern-row3 {
  margin-top: 5rem;
}
.info-carousel-grid a{padding-bottom: 1rem;}
.benefits-link{float: left;}

.paperTypesBlock .head5{font-size: 1.3rem;}
 .sticky-infobanner {
          position: fixed;
          top: 0px !important;
          width: 100%;
          z-index: 999;
          height: 5.0rem;
          box-shadow: 0px 1px 5px 1px #0000004d;
        }
        .sticky-infobanner + .content {
          padding-top: 10rem;
        }
#tabs.main-tabs-wrapper #nav-paper-stocks .col-sm-3{
    padding-right: 1.0rem;
    padding-left: 1.0rem;
}  
#nav-paper-stocks .card {
    height: 100%;
}
.paperTypeDescription {
    margin-bottom: 6rem;
}
.learn-more{position: absolute; bottom: 0; text-align: center;width: 100%;}     
.special-sub-heading {
    line-height: 3.5rem;
} 
.content-fixed .col-sm-3 {
    margin-bottom: 1.0rem;
}
.info-available-badge-img{
    position: absolute;
    top: 0;
    z-index: 1;
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
    display: block;
}
.sticky-info-wrapper{
	height: 5.2rem;
}
.transparent-class {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
    overflow: hidden;
}
.gp-info-code-view-faq{margin-top: 3.0rem;}

.infoBannerFromtop-content{
    margin-top: 0rem;
    position: absolute;
    margin-left: 1.0rem;
    width: 100%;
}
.infoBannerFromtop-item-list{
    margin-top:2.0rem;
}
.infoBannerFromtop-item-list li{
    padding: 1.0rem;
    padding-left: 3.5rem;
    list-style: none;
    position: relative;
    margin: 0;
}
.infoBannerFromtop-item-list li i.fa-check-circle{
    color: #484848;
    font-size: 2.5rem;
    position: absolute;
    left: 0;
    top: 0.5rem;
}
.gp-ghost-btn {
    color: #484848;
    background: none !important;
    border: 0.1rem solid #484848;
    box-shadow: none !important;
    margin-top: 2rem;
    display: inline-block;
    padding: 1rem 2rem;
    font-size: 1.6rem !important;
}
[data-theme=printograph] .gp-ghost-btn{
	background: none !important;
	color: #484848;
}
.gp-ghost-btn:hover{
    color: #fff;
    background-color: #555;
}
.ghost-btn-lite{border-color:#fff; color: #fff;}
.ghost-btn-lite:focus, .ghost-btn-dark:focus {
    color: #484848;
}

/* Added new */
.content-fixed .row{  
    margin-right: 0px;
    margin-left: 0px;
}
#productBannerTitle h2 {
    text-align: left;
}
/*-----------------Mobile and tablet Styling---------------------*/

@media only screen and (max-width: 950px) {
  #infoBanner {
    height: 27.5rem !important;
    background-size: 204%;
  }
  .infoBannnerA{height: 27.5rem !important;}
  .infoCaption-links a,
  .infoCaption-links span {
    font-size: 1.2rem;
  }
  .generic-banner-image-container {
    width: 42rem;
    height: 42rem;
    right: 1rem;
    top:2rem;
  }
  #infoBanner h1 {
    font-size: 2.8rem;
  }
  .info-sub-text {
    font-size: 1.6rem;
  }
  .infoBanner-details h5 {
    font-size: 1.6rem;
  }
  .info-item-list li {
    font-size: 1.4rem;
  }
  .infoBanner-details a{
    font-size: 1.4rem;
  }
  .infoBanner-details li {
    font-size: 1.6rem;
  }
  .info-banner-a-item-list {
    margin-top: 2.0rem;
  }
  .info-btn-container {
    margin-top: 5rem;
  }
  .infoBanner-content {
    margin-top: 4rem;
    margin-left: 0.5rem;
  }
  .info-btn-container {
    margin-left: 0.5rem;
  }
  .info-btn-container {
    margin-left: 0rem;
  }
  .info-btn-container button {
    margin: 0.2rem;
    font-size: 1.4rem;
    line-height: 1.168;
  }
  .special-heading-f {
    margin-top: 0;
  }
  .special-heading-f .fonts1,
  .special-heading-f .head2 {
    font-size: 2.5rem;
  }
  .special-heading-f .fonts2,
  .special-heading-f .head3 {
    font-size: 2rem;
  }
  .special-heading-f .fonts4,
  .special-heading-f .head5 {
    font-size: 1.6rem;
  }
  .special-heading-c-text,
  .special-heading-f-text {
    margin-bottom: 2rem;
  }
  .fonts5,
  .head6, .benefits-a-Heading .head5 {
    font-size: 1.4rem;
  }
  .sticky-infobanner {
    box-shadow: 0px 1px 5px 1px #0000004d;
  }
  .infoBannerFromtop-item-list {
	    margin-top: 1rem;
	}
	.gp-ghost-btn{width: auto;}
  
}
@media only screen and (max-width: 767px) {
	#infoBanner {
	   background-size: 302%;
	}
	.info-right-arrow.breadcrumbs {
	   margin: 0 0.2rem;
	   font-size: 1.2rem;
	}
  
}

@media only screen and (max-width: 768px) {

.info-banner-a-item-list li {
    padding: 1.1rem 2.0rem !important;   
  }
  .info-banner-a-item-list li a {
	  font-size: 1.3rem !important;	 
	  padding: 0rem; 
	}  
}
@media only screen and (max-width: 450px){
	.infoCaption-links > span:last-child{
	   white-space: nowrap;
	   text-overflow: ellipsis;
	   width: auto;
	   display: inline-block;
	   overflow: hidden;
	   position: relative;
	   top: 0.3rem;
	   padding-right: 0.2rem;
	}
}
@media only screen and (max-width: 640px) {
  .infoBanner-content {
    margin-top: 3rem;
  }
  .info-btn-container {
    bottom: 8rem;
  }
  .infoCaption-links {
    margin-left: 1.0rem;
  }
  .mt-8 {
    margin-top: 4rem;
  }
}
@media only screen and (min-width: 600px) {
  .info-banner-a-item-list {
    display: block !important;
  }
  .info-banner-a-link.activeShop {
    height: 5.2rem;
  }
}

@media only screen and (max-width: 600px) {
  .info-banner-a {
    height: 27.5rem !important;
  }
  #infoBanner {
    height: 34rem;
    /*background-position: 57% top;
        background-size: 250%;*/
    position: relative;
  }
  .info-banner-a-item-list {
    display: none;
    background: #fff;
    margin-top: -0.1rem;
  }
  .info-banner-a-item-list li {
    display: block;
    padding: 1rem 0;
    border-bottom-width: 0.1rem;
    background-color: #fff;
    margin: 0 1rem;
  }
  .info-banner-a-link .shopby {
    display: block;
  }
  .info-item-list {
    margin-top: 4.0rem;
    max-width: 15rem;
    margin: 1rem auto;
  }
  .info-item-list .info-item-link {
    margin-top: 1rem;
  }
  .generic-banner-image-container {
    width: 83%;
    height: 25rem;
    opacity: 1.0;
    left: 2.7rem;
    position: relative;
   
  }
  #infoBanner.info-banner-generic-c,
  #infoBanner.info-banner-generic-d {
    margin-bottom: 18rem;
  }
}

@media only screen and (max-width: 472px) {
  #infoBanner {
    height: 52rem !important;
    margin-bottom: 8rem;
    font-family: 'Open Sans', Arial, sans-serif, Helvetica;
   /* background-image: url('../images/mobile-asset.jpg') !important;*/
    background-size: cover;
    cursor: pointer;
  }
  .generic-banner-image-container {
    top:24rem;
  }
  .info-btn-container {
    bottom: -30.5rem;
  }
  .generic-promotional-tab-line {
    width: 40%;
  }
  .infoBanner-details {
    display: none;
  }
  .infoBanner-content {
    margin-left: auto;
  }
  .info-banner-a-link {
    padding: 0;
    text-align: left;
  }
  .sticky-infobanner {
    box-shadow: 0px 1px 5px 1px #0000004d;
    height: 5rem;
  }
  .gp-info-load-more-btn {
    width: 100%;
  }
 #infoBanner.info-banner-generic-d{
    background-image: url('../images/banner_templated.jpg') !important;
  }
  #infoBanner.info-banner-generic-d .generic-banner-image-container{
    display:none;
  }
  .infoCaption-links{
    line-height: 1.2;
  }
  #nav-paper-stocks .row{
    margin: 0;
  }
  #nav-paper-stocks .productPaperGrid {
    margin-bottom: 1rem;
  }
  .fonts1, .head2 {
    font-size: 2rem;
}
}

@media only screen and (max-width: 715px) and (min-width:600px) {
  #infoBanner {
    /*background-size: 230%;
        background-position: 47% top;*/
  }
  .generic-promotional-tab-line {
    width: 40%;
  }
  .gp-info-load-more-btn {
    width: 100%;
  }
  .sticky-infobanner {
    box-shadow: 0px 1px 5px 1px #0000004d;
  }
}